{% extends "__base.html" %}
{% load django_tables2 %}

{% block content %}
<h3>class based view via render_table</h3>
<pre>
  {{ "{%" }} load django_tables2 {{ "%}" }}
  {{ "{%" }} render_table example {{ "%}" }}
</pre>

{% render_table table %}

{% endblock %}